.kenapa p {
  margin-left: 30px;
}
.testi-up {
  margin-top: 80px;
}
.mobile {
  display: none;
}

.videowraper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videowraper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 600px) {
  .testi-up {
    margin-top: unset;
  }
  .web {
    display: none;
  }
  .mobile {
    display: unset;
  }
}
